*{ margin:0; box-sizing:border-box;}

body{
    background-image: url('background.gif');
    font: white;
}
.container{ 
    width:1200px;
    margin:auto;
}
.header{
    background:black;
    font-family: "Times New Roman";
    padding:10px;
    border: 2px solid blue;
}
.nav{
    background:black;
    border: 2px solid blue;
    padding:10px;
    color:#fff;
}
.nav ul{
    list-style:none;
    padding:0;
}
.nav ul li{
    float:left;
    margin-right:10px;
}
.nav ul li a{
    color:inherit;
    display:block;
    padding:8px 12px;
}
.main{
    background:black;
}
.aside{
    width: 25%;
    border: 2px solid blue;
    float:left;
    padding:10px;
    background:black;
}
.section{
    width: 75%;
    border: 2px solid blue;
    float:left;
    padding:10px;
    background:black;
}
.clear{
    clear:both;
}
.footer{
    background:black;
    padding:10px;
    font:center;
    border: 2px solid blue;
}
h2{
  color:white;
  text-shadow: 2px 2px #999CA5;
  font-family: andale mono, monospace;
}
marquee{
  font-family: andale mono, monospace;
  text-shadow: 2px 2px #86C976;
  font-weight:bold;
  font-size:21px;
}
p{
  font-family: andale mono, monospace;
  color: white;
  font-size:16px;
}
h5{
  font-family: andale mono, monospace;
  color: white;
  font-size:13px;
}
td, tr{
  padding:10px;
}
mark{
  background-color:blue;
  font-family: andale mono, monospace;
  color: white;
}
    a, a:visited{
      color:#4d8aeb;
}
.rotate_image {
            -webkit-transform: rotate(-20deg);
            -moz-transform: rotate(-20deg);
            -ms-transform: rotate(-20deg);
            -o-transform: rotate(-20eg);
            transform: rotate(-20deg);
            
}
hr {
        border-top:3px dotted white;
      }
      .lilx3 {position:absolute;right:125px;top:650px;}
      
